<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>User Index</title>
  <link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>

  <h1>Handlebars</h1>
  <a href="/create">Create new user</a>

  <ul>
    {{#each users as |user|}}
    <li><a href="/{{user.nickname}}">{{user.name}}</a></li>
    {{/each}}
  </ul>
  
</body>
</html>
